Skip to main content
POST

Authorizations

string
required
All endpoints require authentication using a Bearer TokenGet an API Key:Visit the API Key Management page to get your API KeyAdd it to the request header when using:

Body

string
required
Model nameFixed value: "seedream_v5_flash"
object
required
Model parameter object
string
Callback URL after task completion
object
Custom metadata, returned as-is
string
required
Initiator task IDUser-defined task identifier, required

Response

string
Caller task ID, can be used to query results
string
Initial status, fixed to "pending"
string
Creation time (ISO format)
After the task is completed, retrieve the result via the query endpoint: data.output contains 1 generated image.

查询任务结果

After submitting the task, use the POST /api/openapi/query endpoint to poll the task status until status is completed or failed.
The result image URL is temporarily stored, please download and save it to your own storage promptly.